html, body {
  margin: 0px;
  padding: 0px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  background: #edead5 url(../img/back.png) repeat;
}

a img {
  border: 0px solid transparent;
}

blockquote {
  font-style: italic;
  background: transparent url(../img/quote.gif) no-repeat;
  margin-left: 0px;
  padding-left: 40px;
}

.svclear {
  clear: both;
}

.imgleft, .pleft, .divleft, .alignleft {
  float: left;
  margin: 0px 10px 5px 0px;
}

.imgright, .pright, .divright, .alignright {
  float: right;
  margin: 0px 0px 5px 10px;
}


.imgbp {
  padding: 3px;
  border: 1px solid silver;
}

.nopad {
  margin: 0px;
}


#svalign {
  width: 960px;
  margin: 30px auto 10px auto;
  box-shadow: 0 0 10px rgba(0,0,0,0.2);
}

#svmain, #svfoot, #svtags, #footer-widgets {
  background-color: white;
}



#svtop {
  /* border-top: 2px solid black; text-transform: uppercase; */
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
  font-size: 11px;
  padding: 10px 6px;
}

#svtop ul {
  list-style-type: none;
  padding-left: 0px;
  margin: 0px;
}

#svtopleft {
  float: left;
}

#svtopright {
  float: right;
}

#svtop ul li {
  float: left;
  margin: 0px 8px;
}

#svtop ul li img {
  vertical-align: -25%;
  margin-right: 5px;
}

#svtop ul li a {
  font-weight: bold;
  color: white;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}

#svtop ul li a:hover span {
  text-decoration: underline;
}

#svtop .svrss {
  margin-right: 24px;
}

#svtop .svrss a, #svtop .svrss a:hover {
  color: #ff7500;
}



#svimg {
  clear: both;
  width: 100%;
  height: 240px;
  background-color: #f5f5ff;
  background-repeat: no-repeat;
  margin: /* 15px 0px 0px */0px;
  position: relative;
}

#sviswitch {
  margin: 0px;
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 4px 2px 2px 4px;
  border-radius: 30% 0 0 0;
}

#svimg h1 {
  margin: 0px;
  color: white;
  position: absolute;
  top: 92px;
  left: 60px;
}

#svimg h1 a {
  color: white;
  text-decoration: none;
}

.svimg1 { background-image: url(../img/head/960x240/001.jpg); }
.svimg2 { background-image: url(../img/head/960x240/002.jpg); }
.svimg3 { background-image: url(../img/head/960x240/003.jpg); }
.svimg4 { background-image: url(../img/head/960x240/004.jpg); }

#svbreadcrumbs {
    padding: 0 26px;
    font-size: 80%;
    position: absolute;
    bottom: 3px;
    color: #eee;
}

#svbreadcrumbs a {
    color: #eee;
    text-decoration: none;
}

#svbreadcrumbs a:hover {
    color: white;
    text-decoration: underline;
}

#svbreadcrumbs .breadcrumbs {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
}

#svmain {
  margin-top: 0px;
  padding: 15px 0px 20px 0px;
}

#svmain a, #svtags a, #footer-widgets a {
  color: #0076e2;
  text-decoration: none;
}

#svmain a:hover, #svtags a:hover , #footer-widgets a:hover{
  text-decoration: underline;
}


#svnav {
  float: left;
  width: 265px;
}

#svnav ul {
  list-style-type: none;
}

#svnavwrap {
  margin: 0px;
  padding: 0px 20px 0px 15px;
  font-size: 11px;
}

#svnavwrap li {
  padding: 0px 0px 21px 0px;
}

#svnavwrap ul {
  padding: 0px 0px 0px 15px;
}

#svnavwrap ul li:before, #svnavwrap ul li:before {
  content: "\00BB \0020";
}

#svnavwrap ul li {
  line-height: 150%;
  margin: 6px 0px;
  padding-bottom: 0px;
}

#svnav h2, #svnav h3 {
  text-transform: uppercase;
  font-size: 12px;
  color: #333333;
  margin: 5px 0px 0px 0px;
}

#svnav h2 span, #svnav h3 span {
  color: #b1b1b1;
}

#svnav h2 img, #svnav h3 img {
  vertical-align: -25%;
}



#svcontent {
  margin-left: 0px;
  padding-right: 40px;
  padding-left: 25px;
  float: left;
  width: 625px;
  color: #333333;
  line-height: 180%;
}

#svcontent.svwide {
  padding-right: 25px;
  float: none;
  width: auto;
}

#svcontent .entry p {
  margin-top: 18px;
}

#svcontent .post {
  margin-bottom: 50px;
  clear: both;
}

#svcontent .category, #svcontent .category a, #svcontent .date {
  color: #b1b1b1;
  margin: 4px 0px;
}

#svcontent .category,  #svcontent .category a {
  text-decoration: none;
  font-weight: bold;
  font-size: 11px;
  margin-top: 0px;
}

#svcontent .date {
  font-size: 10px;
  margin-bottom: 15px;
}

#svcontent h2 {
  font-size: 24px;
  margin: 8px 0px 13px 0;
  line-height: 140%;
}

#svcontent h2 a {
  color: black;
  text-decoration: none;
}

#svcontent .entry {
  line-height: 180%;
}

#svcontent h3 {
  font-size: 13px;
  color: black;
  margin-top: 25px;
}

#svcontent h4 {
  font-size: 12px;
  color: #555555;
}


#svcontent .pagemeta {
  border-top: 1px solid silver;
  font-size: 11px;
  clear: both;
}

#svcontent .pagemeta a {
  font-weight: normal;
}

#svcontent .pagemeta img {
  vertical-align: -20%;
}

#svtags, #footer-widgets {
  clear: both;
  border-top: 2px solid black;
  /* margin-top: 20px;
  margin-bottom: 10px; */
  padding: 16px 8px;
}

#footer-widgets {
    list-style-type: none;
    margin: 0;
}

#footer-widgets > li {
    display: inline-block;
    width: 30%;
    margin-right: 3%;
    vertical-align: top;
}

#footer-widgets > li > ul {
    list-style-type: none;
}

#footer-widgets .widget ul {
    padding-left: 14px;
}

#footer-widgets .widget ul > li{
    margin-bottom: 5px;
    line-height: 150%;
}

#svfoot {
  clear: both;
  border-top: 2px solid black;
  /* margin-top: 30px; */
  margin-bottom: 20px;
  color: #666666;
  padding: 0px 8px 1px 8px;
}

#svfoot a {
  color: #999999;
}


/* silk icons */
.silk-world { width: 16px; height: 16px; background: transparent url(/img/silk/silk.png) no-repeat scroll left 0px; }
.silk-information { width: 16px; height: 16px; background: transparent url(/img/silk/silk.png) no-repeat scroll right 0px; }
.silk-calculator { width: 16px; height: 16px; background: transparent url(/img/silk/silk.png) no-repeat scroll left -16px; }
.silk-page_white_text { width: 16px; height: 16px; background: transparent url(/img/silk/silk.png) no-repeat scroll right -16px; }
.silk-lightbulb { width: 16px; height: 16px; background: transparent url(/img/silk/silk.png) no-repeat scroll left -32px; }
.silk-picture { width: 16px; height: 16px; background: transparent url(/img/silk/silk.png) no-repeat scroll right -32px; }
.silk-application_osx_terminal { width: 16px; height: 16px; background: transparent url(/img/silk/silk.png) no-repeat scroll left -48px; }
.silk-folder_page_white { width: 16px; height: 16px; background: transparent url(/img/silk/silk.png) no-repeat scroll right -48px; }
.silk-feed { width: 16px; height: 16px; background: transparent url(/img/silk/silk.png) no-repeat scroll left -64px; }
.silk-vcard { width: 16px; height: 16px; background: transparent url(/img/silk/silk.png) no-repeat scroll right -64px; }
.silk-webcam { width: 16px; height: 16px; background: transparent url(/img/silk/silk.png) no-repeat scroll left -80px; }
.silk-picture_go { width: 16px; height: 16px; background: transparent url(/img/silk/silk.png) no-repeat scroll right -80px; }
.silk-page_white_edit { width: 16px; height: 16px; background: transparent url(/img/silk/silk.png) no-repeat scroll left -96px; }
.silk-tag_green { width: 16px; height: 16px; background: transparent url(/img/silk/silk.png) no-repeat scroll right -96px; }
.silk-comment_add { width: 16px; height: 16px; background: transparent url(/img/silk/silk.png) no-repeat scroll left -112px; }
.silk-comment { width: 16px; height: 16px; background: transparent url(/img/silk/silk.png) no-repeat scroll right -112px; }
.silk-comments { width: 16px; height: 16px; background: transparent url(/img/silk/silk.png) no-repeat scroll left -128px; }

/* blog silk */
#svnav .widget_tag_cloud h3,
#svnav .widget_recent_comments h3,
#svnav .widget_archive h3,
#svnav .widget_categories h3,
#svnav .widget_links h3,
#svnav .widget_meta h3,
#svnav .popularity_widget h3,
#svnav .widget_search h2,
#svnav .widget_twitter h3,
#text-2 h3 {
  background-repeat: no-repeat; padding-left: 20px; height: 16px;
}

#svnav li.widget_tag_cloud h3 { background-image: url(/img/silk/tag_blue.png); }
#svnav li.widget_recent_comments h3{ background-image: url(/img/silk/comments.png);  }
#svnav li.widget_archive h3 { background-image: url(/img/silk/calendar.png); }
#svnav li.widget_categories h3 { background-image: url(/img/silk/tag_orange.png); }
#svnav li.widget_links h3 { background-image: url(/img/silk/world.png); }
#svnav li.widget_meta h3{ background-image: url(/img/silk/lightbulb.png); }
#svnav li.popularity_widget h3 { background-image: url(/img/silk/star.png); }
#svnav li.widget_search h2 { background-image: url(/img/silk/magnifier.png); }
#svnav li.widget_twitter h3 { background-image: url(/img/twitter.png); }
#text-2 h3 { background-image: url(/img/silk/user.png); }

#text-2 .textwidget {
    padding: 5px 0px 0px 15px;
}



/* others */
.icq { vertical-align: -25%; }

/* fotos*/
.fotoyear {
  padding-left: 45px;
}

/* projekte */
#projects img {
  border: 1px solid #eeeeee;
}

/* programmierung */
pre.konsole {
  padding: 5px;
  background-color: #222;
  color: white;
}

/* pagebar */
.pagebar {
	padding: 0.2em 0.5em;
	margin-right: 0.1em;
	margin-bottom: 1.0em;
	border: 1px solid #fff;
	background: #fff;
	text-decoration: none;
}

.pagebar a,.pageList .this-page {
	border: 1px solid #9AAFE5;
	text-decoration: none;
	padding: 0.2em 0.5em;
}

.pagebar a:visited {
	border: 1px solid #9AAFE5;
	text-decoration: none;
	padding: 0.2em 0.5em;
}

.pagebar .break {
	padding: 2px 6px 2px 6px;
	border: none;
	background: #fff;
	text-decoration: none;
}

.pagebar .this-page {
	border: 1px solid #2E6AB1;
	padding: 0.2em 0.5em;
	font-weight: bold;
	background: #2E6AB1;
	color: #fff;
}

.pagebar a:hover {
	border-color: #2E6AB1;
}

.pagebar .inactive
{
   border: 1px solid #cccccc;
	 color: #ccc;
   text-decoration: none;
   padding: 0.2em 0.5em 0.2em 0em;
}

/* blog */
#archives ul li {
  margin: 0px;
}

#searchform {
  padding: 10px 0px 0px 15px;
}

#searchform input[type=submit] {
  margin-top: 4px;
}

.commentlist li {
    padding: 4px;
    margin-bottom: 8px;
    border: 1px solid transparent;
}

.commentlist .author {
    background-color: #DFF0FF; /*#f9f9ff;
    border-color: #AFD9FF;*/
}

.commentlist .alt {
    background-color: #fcfcfc;
}

.commentlist li p {
    margin-top: 6px;
    margin-bottom: 0px;
}

/* contact */
#contact label {
  font-size: 80%;
}

.kf-req {
  display: none;
  height: 0px;
}

.contact-status, .contact-status-err {
    margin: 5px 0px;
    padding: 6px 6px 6px 28px;
    line-height: 180%;
    border: 1px solid #9EC0DD;
    background: #ECF3FE url(/img/silk/information.png) no-repeat 6px center;
}

.contact-status-err {
    border: 1px solid red;
    background: #FFEFEF url(/img/silk/exclamation.png) no-repeat 6px center;
}

div.flattr {
  border: 1px solid #9ACF33;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-color: #DFFF9F;
  padding: 10px;
}

div.flattr p {

  margin: 0px !important;
}

div.flattr p.left {
  float: left;
  width: 50px;
}

div.flattr p.right {
  margin-left: 70px !important;
}

ul.checklist {
    list-style-type: none;
}

ul.checklist li {
    padding-left: 22px;
    background: transparent url(/img/silk/tick.png) scroll no-repeat left 2px;
    margin: 6px 0;
}

#svmain a.packstation-button {
    display: block;
    height: 21px;
    padding: 13px 21px;
    background-color: #ffcc00;
    font-weight: bold;
    font-size: 18px;
    color: #cc0000;
    text-shadow: 1px 1px 0px rgba(204, 0, 0, 0.2);
    border-radius: 5px;
    border: 1px solid #cc0000;

    background-image: linear-gradient(bottom, #FFBB00 20%, #FFCC00 51%, #FFDE59 84%);
    background-image: -o-linear-gradient(bottom, #FFBB00 20%, #FFCC00 51%, #FFDE59 84%);
    background-image: -moz-linear-gradient(bottom, #FFBB00 20%, #FFCC00 51%, #FFDE59 84%);
    background-image: -webkit-linear-gradient(bottom, #FFBB00 20%, #FFCC00 51%, #FFDE59 84%);
    background-image: -ms-linear-gradient(bottom, #FFBB00 20%, #FFCC00 51%, #FFDE59 84%);

    background-image: -webkit-gradient(
    	linear,
    	left bottom,
    	left top,
    	color-stop(0.2, #FFBB00),
    	color-stop(0.51, #FFCC00),
    	color-stop(0.84, #FFDE59)
    );
}

#svmain a.packstation-button:hover {
    background-color: #ffde59;
    background-image: linear-gradient(bottom, #FFCC00 20%, #FFDE59 51%, #FFED66 84%);
    background-image: -o-linear-gradient(bottom, #FFCC00 20%, #FFDE59 51%, #FFED66 84%);
    background-image: -moz-linear-gradient(bottom, #FFCC00 20%, #FFDE59 51%, #FFED66 84%);
    background-image: -webkit-linear-gradient(bottom, #FFCC00 20%, #FFDE59 51%, #FFED66 84%);
    background-image: -ms-linear-gradient(bottom, #FFCC00 20%, #FFDE59 51%, #FFED66 84%);

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.2, #FFCC00),
        color-stop(0.51, #FFDE59),
        color-stop(0.84, #FFED66)
    );
}

.widget select {
    font-size: 12px;
    margin: 5px 0 5px 15px;
    width: 200px;
}

.product-cell {
    vertical-align: top;
    font-size: .9em;
}

.product-cell .product-image-container {
    float: left;
    vertical-align: top;
}

.product-cell .title {
    clear: both;
}

.product-cell .product-image-container {
    width: 40px;
}

.product-cell .product-image {
    width: 32px;
}

.product-cell .ratings a:hover {
    text-decoration: none !important;
}

.product-cell .ratings a:hover span {
    text-decoration: underline !important;
}

.product-cell .ratings img {
    vertical-align: middle;
}

.product-cell .container {
    margin-top: 0 !important;
}

.product-cell .title a {
    color: black !important;
}

.product-cell .price a {
    color: black !important;
}

.product-cell .price a .price-value {
    color: #990000;
}

.product-cell .price a {
    background: transparent url(/blog/wp-content/plugins/amazonsimpleadmin/img/amazon_DE_small.gif) scroll no-repeat left 2px;
    padding-left: 85px;
    min-height: 28px;
    margin-right: 5px;
    display: block;
}

.product-cell .is-compatible a {
    background: #c4e5bb url(/img/silk/tick.png) scroll no-repeat 6px center;
    border: 1px solid #46ad24;
    border-radius: 2px;
    color: #46ad24 !important;
    display: inline-block;
    font-size: .8em;
    padding: 3px 8px 3px 25px;
}

.table-products {
    border-collapse: collapse;
}

.table-products td, .table-products th {
    padding: 3px;
    border: 1px solid silver;
}

.table-products thead th {
    border-width: 0 2px 2px 0;
}

.table-products tbody th {
    border-width: 0 2px 1px 0;
}
